@charset "utf-8";

@media screen and (min-width : 801px) and (max-width : 1240px) {
/* begin section mainvs */
/* end section mainvs */
/* begin section support */
.section_support_rows{
    flex-wrap: wrap;
    justify-content: center;
}
.section_support_col{
    width: calc(50% - 60px);
}
/* end section support */
/* begin section search top */
/* end section search top */
/* begin section news */
/* end section news */
/* begin section event */
.no_javascript #tmp_slide_event .splide__list,
#tmp_slide_event.no-splide .splide__list {
    justify-content: center;
}
.no_javascript #tmp_slide_event .splide__slide,
#tmp_slide_event.no-splide .splide__slide {
    width: 260px;
}
/* end section event */
/* begin section blog */
.section_blog ul.thumbnail_list {
    gap: 40px 20px;
}
.section_blog .thumbnail_item {
    width: calc((100% - 60px) / 4);
}
/* end section blog */
/* begin section search by growth */
.section_sch_growth .section_sch_growth_rows {
    flex-wrap: wrap;
    justify-content: center;
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
}
.section_sch_growth .section_sch_growth_col {
    width: 232px;
}
/* end section search by growth */
/* begin section search by purpose */
/* end section search by purpose */
}